.tm-toolbar {
  background: #005b2f;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  z-index: 100;
}

.uk-playgate-search {
  margin-left: 30px;
}

.tm-toolbar .uk-subnav > li > a {
  line-height: 30px;
}

.tm-headerbar {
  background: url('../images/background-headerbar.jpg') repeat-x scroll center center #006732;
  margin-top: 0;
  margin-bottom: 20px;
}

.tm-headerbar-inner {
  min-height: 129px;
}

.tm-logo {
  bottom: 15px;
  left: 0;
  position: absolute;
}

.uk-playgate-banner {
  position: absolute;
  top: 50px;
  right: 0;
}

.tm-content, .tm-isblog .uk-article, .tm-noblog .tm-content {
  background: #fff;
}

.tm-sidebar-a .uk-panel.uk-panel-box, .tm-sidebar-b .uk-panel.uk-panel-box {
  background: #EDEDED;
}

.tm-totop-scroller {
  right: 5px;
  top: 5px;
} 

.tm-footer {
  background: url("../less/uikit/images/default/panel-box-noise-bg.png") repeat scroll 0 0 #006732;
  padding: 15px;
}

.uk-article-title {
  font-size: 16px;
  line-height: 20px;
}